// app global css in Sass form
@import quasar.variables

h1
    font-size: 3em
    line-height: 1em

.text-tertiary
    color: $tertiary

.bg-tertiary
    background: $tertiary

.text-tertiary-light
    color: $tertiary-light

.bg-tertiary-light
    background-color: $tertiary-light

.bgcolor-brown
    background-color: #6a4d05cc

.tcolor-brown
    color: rgba(140,115,92, 1)

.bgcolor-green
    background-color: #677643e3

.tcolor-green
    color: #677643
   